header {
  height: 3.5em;
  border: 0;
  margin-bottom: 5.4em;
  position: relative;
}
header {
  padding: 1em 0em;
}
header .logo {
  margin-top: 0.65em;
  display: block;
  cursor: pointer;
  float: left;
}

header #colorbar {
  height: 3.4em;
  width: 100%;
  left: 0;
  top: 5.4em;
  background: #3862d4;
  position: absolute;
}

#accountBtn{
  position: relative;
  margin-top: 1em;
  float: right;
}
#accountBtn:hover{
  cursor: pointer;
}
#accountBtn img {
  vertical-align: middle;
}
#accountBtn #username{
  font-size: 1.4em;
}
#accountBtn #dropdownMenu{
  display: none;
  position: absolute;
  right: 0;
  min-width: 8em;
  background: #fff;
  border: 1px solid #ccc;
  padding: 7px;
  z-index: 1;
}
#accountBtn #dropdownMenu a{
  display: block;
  font-size: 1.4em;
  white-space: nowrap;
  padding: 2px 6px;
}

#accountBtn:hover #dropdownMenu {
  display: block;
}
